.block-breadcrumb{
    background: #e91e63;
    .breadcrumb{
        background-color: transparent;
        margin: 0;
        .breadcrumb-item{
            font-family: $header-font;
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 17px;
            color:$text-color-breadcum;
            text-decoration: none;
            span{
                color:white;
            }
        }
        a{
            &:hover, &:active{
                color: $active-breadcum;
                transition: all 0.23s;
            }
        }
    }
}
// .breadcrumb{
//     padding-left: 0;
//     background-color: transparent;
//     align-items: center;
//     .active{
//         a{
//             color: $active-breadcum;
//         }
//     }
//     .breadcrumb-item{
//             color: $text-color-breadcum;
//             text-decoration: none;
//             font-family: $roboto-font;
//             font-style: normal;
//             font-weight: normal;
//             font-size: 14px;
//             line-height: 16px;/* identical to box height */
//         a{
//             padding: 0 15px;
//             text-decoration: none;
//             font-family: $roboto-font;
//             font-style: normal;
//             font-weight: normal;
//             font-size: 14px;
//             line-height: 16px;/* identical to box height */
            
//         }
//         &:first-child{
//             a{
//                 padding-left: 0;
//             }
//         }
//     }
//     .breadcrumb-item+.breadcrumb-item::before{
//         content: "\f105";
//         font-family: 'FontAwesome';
//         padding-right: 20px;
//     }
//     .breadcrumb-item+.breadcrumb-item:active{
//         a{
//             color: $active-breadcum;
//         }
//     }
// }